Opened 9 years ago

Closed 9 years ago

#32366 closed defect (duplicate)

py26-impressive 0.10.2 fails to build on Lion

Reported by: engelj@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 2.0.3
Keywords: Cc:
Port:

Description

The failure seems to be due to a failure to build pdftk (ticket #30299). I can install a working pdftk via another source http://www.pdflabs.com/tools/pdftk-the-pdf-toolkit/pdftk-1.44-osx10.6.dmg Is there a way to use that version and bypass the attempt to build pdftk in installing py26-impressive 0.10.2?

Change History (1)

comment:1 Changed 9 years ago by mf2k (Frank Schima)

Resolution: duplicate
Status: newclosed

So you are saying you cannot build pdftk? Then this is a duplicate. And no, we do not support outside builds. See the wiki.

Note: See TracTickets for help on using tickets.